body {
    background-color: #6495ED;
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}

.container {
    background-color: #fff;
    padding: 20px;
    border-radius: 10px;
    width: 80%;
    max-width: 800px;
    margin: 50px auto;
    position: relative;
}

.header {
    text-align: center;
    position: relative;
}

.header img {
    border-radius: 100%;
    width: 160px;
    height: auto;
    border: 4px solid #6495ED;
    position: absolute;
    top: -50px;
    left: 50%;
    transform: translateX(-50%);
}

input[type="text"],
input[type="email"],
input[type="tel"],
input[type="number"],
textarea,
select {
    width: 100%;
    padding: 10px;
    margin-top: 5px;
    margin-bottom: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

input[type="submit"] {
    background-color: #4CAF50;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    width: 100%;
}

input[type="submit"]:hover {
    background-color: #45a049;
}

h2 {
    text-align: center;
}

.success-message {
    background-color: #4CAF50;
    color: white;
    text-align: center;
    padding: 20px;
    border-radius: 5px;
}
